/* ── Ostrich Sans ── */
@font-face {
  font-family: 'Ostrich Sans';
  src: url('../fonts/OstrichSans/OstrichSans-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ostrich Sans';
  src: url('../fonts/OstrichSans/ostrich-regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ostrich Sans';
  src: url('../fonts/OstrichSans/OstrichSans-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ostrich Sans';
  src: url('../fonts/OstrichSans/OstrichSans-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ostrich Sans';
  src: url('../fonts/OstrichSans/OstrichSans-Heavy.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ostrich Sans';
  src: url('../fonts/OstrichSans/OstrichSans-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/* ── Josefin Sans ── */
@font-face {
  font-family: 'Josefin Sans';
  src: url('../fonts/JosefinSans/JosefinSans-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefin Sans';
  src: url('../fonts/JosefinSans/JosefinSans-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefin Sans';
  src: url('../fonts/JosefinSans/JosefinSans-LightItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Josefin Sans';
  src: url('../fonts/JosefinSans/JosefinSans-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Josefin Sans';
  src: url('../fonts/JosefinSans/JosefinSans-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
